Bug 230566 - ports-mgmt/portupgrade-devel: change pattern to allow portsclean to remove flavor-work-dirs
Summary: ports-mgmt/portupgrade-devel: change pattern to allow portsclean to remove fl...
Status: In Progress
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-12 17:10 UTC by Kurt Jaeger
Modified: 2018-09-13 22:49 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (bdrewery)


Attachments
portsclean.diff (640 bytes, patch)
2018-08-12 17:10 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2018-08-12 17:10:44 UTC
Created attachment 196131 [details]
portsclean.diff

portsclean currently removes only */*/work, but should remove */*/work*
Comment 1 Bryan Drewery freebsd_committer 2018-08-13 21:05:23 UTC
Seems fine, needs to be merged into github and ported back
Comment 2 Bryan Drewery freebsd_committer 2018-09-13 22:25:32 UTC
I've committed this to github so far.